@CHARSET "UTF-8";
.user-head-bg {
    position: relative;
}

.user-head-bg::after {
    display: table;
    content: "";
    clear: both;
}

.logobox {
    float: left;
    width: 350px;
    height: 60px;
    line-height: 60px;
    margin: 10px 0;
}

.logobox > a {
    display: inline-block;
    width: 160px;
    height: 60px;
    overflow: hidden;
	line-height:60px;
}

.logobox a > img {

    border: none;
}

.logobox span {
    font-size: 23px;
    vertical-align: text-bottom;
}

.reg {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 10px 0;
}

.ns-main {
    position: relative;
    width: initial;
    height: 475px;
}

.login-form {
    position: absolute;
    top: 0;
    width: 350px;
    height: 400px;
    margin-top: 10px;
    background-color: #fff;
    margin-left: 850px;
}

.default-banner {
    position: absolute;
    top: 60px;
    width: 350px;
    height: 400px;
    margin-top: 10px;
    margin-left: 400px;
}

.carousel{
    width: 100%;
}

.carousel, .carousel-inner, .carousel-inner .item > img {
    height: 475px;
    margin-left: 50%;
    transform: translateX(-50%);
}

.tit {
    height: 50px;
    padding: 10px 0 10px 20px;
    border-bottom: 1px solid #dad4d4;
    font-size: 20px;
    font-weight: bold;
}

.type-box {
    margin: 20px 20px;
}

.type-box .has-icon-left > .verification-code {
    padding-left: 8px;
}

.form-control {
    height: 38px;
}

.input-control {
    margin-bottom: 20px;
}

.input-control-icon-left {
    margin-top: 5px;
}

.input-control-label-left, .input-control-label-right {
    width: 100px;
    margin-top: 3px;
}

.btn {
    width: 304px;
    margin-top: 15px;
    color: #fff;
    font-size: 18px;
    letter-spacing: 10px;
}

.coagent {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 345px;
    padding: 0 20px;
    border-top: 1px solid #dad4d4;
    line-height: 50px;
    background-color: #fcfcfc;
}

.coagent li {
    float: right;
}

.coagent .extra-r {
    float: left;
}

.coagent .extra-r b {
    display: inline-block;
    width: 16px;
    height: 18px;
    overflow: hidden;
    background: url("../img/login/arrow.png") -104px -74px no-repeat;
    vertical-align: sub;
    margin-left: 8px;
}

.coagent li a {
    display: inline-block;
    position: relative;
    padding-left: 24px;
}

.forget-password {
    float: right;
    text-align: left;
}

.coagent li a b {
    width: 19px;
    height: 18px;
    display: block;
    background: url(../img/login/login_tool.png) no-repeat;
    margin: 0 auto;
    position: absolute;
    float: left;
    left: 0;
    top: 16px;
}

.coagent li a b.weixin-icon {
    background-position: -20px 0;
}

.coagent li .line {
    padding: 0 10px;
}